/*********Contact Form**********/
.contactus-form .gform_wrapper input:focus::-webkit-input-placeholder,
.contactus-form .gform_wrapper textarea:focus::placeholder {
  opacity: 0.8;
}

.contactus-form .gform-footer {
  padding-bottom: 0px !important;
  justify-content: center;
}
.contactus-form .charleft {
  display: none !important;
}
.contactus-form form label {
  display: none;
}
.contactus-form .gform_description {
  text-align: center;
  max-width: 375px;
  margin: 0 auto 32px;
  font-size: 16px;
  line-height: 1.5em;
}
.contactus-form form .gfield {
  margin-bottom: 16px;
}
.contactus-form form input:not(.contactus-form form input[type="submit"]) {
    font-size: 14px !important;
    line-height: 1.8;
    height: 52px;
    padding: 13.5px 14px 13.5px 14px !important;
}
.contactus-form form textarea {
    height: 104px !important;
    padding: 12px 14px !important;
}
.contactus-form .gform_button {
  display: block;
  font-size: 14px !important;
  line-height: 1em !important;
  height: 44px;
  background-color: var(--button-bg-color) !important;
  border: 1px solid var(--button-bg-color);
  border-radius: 24px;
  color: #fff !important;
  margin-bottom: 0;
  cursor: pointer;
}
.contactus-form .gform_button:hover {
  background-color: var(--button-hover-color) !important;
  border-color: var(--button-hover-color);
}
.contactus-form .gform-theme--foundation .gform_fields {
  row-gap: 0px;
}
/******Form Validation******/
.contactus-form .gform_submission_error.hide_summary {
  display: none;
}
.contactus-form .gform_validation_errors {
  display: none;
}
.contactus-form .validation_message {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  font-family: 'Poppins', sans-serif !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  margin: 8px 0 0 0;
  color: #790000 !important;
}
.contactus-form
  .gform_wrapper.gravity-theme
  .gfield_error
  [aria-invalid="true"] {
  border-style: solid !important;
  border-width: 1px 1px 1px 1px !important;
  border-radius: 0;
  border-color: #790000 !important;
}
.contactus-form .gform_confirmation_message {
  font-family: 'Poppins', sans-serif !important;
  background: green;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 10px 0;
}
.contactus-form .gfield {
  margin-bottom: 0px !important;
}

@media screen and (max-width: 768px) {
  .contactus-form .gform_description {
    margin-bottom: 16px;
  }
  .contactus-form form .gfield {
    margin-bottom: 16px !important;
  }
  .contactus-form .gform_wrapper.gravity-theme .gform_fields {
    row-gap: 0px;
  }
  .contactus-form .gform-footer {
    padding-top: 0px !important;
    margin-top: 0 !important;
  }
  .contactus-form .gform_description {
    font-size: 14px;
  }
}

@media screen and (max-width: 540px) {
  .contactus-form .gform_button {
    margin: 0 auto;
    width: 100%;
  }
}